{
  "cancel": "CANCEL",
  "continue": "CONTINUE",
  "discard": "DISCARD",
  "deleteAnnotationAlert": "This will permanently delete the annotation. Do you want to continue?",
  "watermarkDiscardedAlert": "If you go back now, the watermark will be discarded."
}